#background_home1
{
	background-image: url(../img/background/background1.jpg); 	
}

#background_home2
{
	background-image: url(../img/background/background2.jpg); 	
}

#background_home3
{
	background-image: url(../img/background/background3.jpg); 	
}

@media screen and (max-width: 640px)
{
	#background_home1
	{
		background-image: url(../img/background/background1_mobile.jpg); 	
	}
	
	#background_home2
	{
		background-image: url(../img/background/background2_mobile.jpg); 	
	}
	
	#background_home3
	{
		background-image: url(../img/background/background3_mobile.jpg); 	
	}
}

#homepage
{
	background-color: transparent;	
}

#home #title_home
{
	width: 100%;
	height: 100%;
	position: absolute;
}	

#home #title_home1
{
	position: fixed; 
	width: 28%; 
	height: auto;
	margin: auto;
	top: -3%; 
	right: 28%;
}

#home #title_home2
{
	position: fixed; 
	width: 42%; 
	height: auto;
	top: 25%;
	right: 0%;
}

#home #title_home3
{
	position: fixed; 
	width: 48%; 
	height: auto;
	top: 50%; 
	left: 0%;
}

@media screen and (max-width: 960px)
{
	#home #title_home1
	{
		width: 32%; 
		top: 0%; 
		right: 28%;
	}
	
	#home #title_home2
	{
		width: 46%; 
		top: 30%;
		right: 0%;
	}
	
	#home #title_home3
	{
		width: 52%; 
		top: 55%; 
		left: 0%;
	}
}

@media screen and (max-width: 550px)
{
	#home #title_home1
	{
		width: 32%; 
		top: 10%; 
		right: 28%;
	}
	
	#home #title_home2
	{
		width: 46%; 
		top: 30%;
		right: 0%;
	}
	
	#home #title_home3
	{
		width: 52%; 
		top: 50%; 
		left: 0%;
	}
}

#homepage p.title
{
	margin-bottom: 20px;	
}

#homepage #home-content
{
	margin-bottom: 20px;	
}

#homepage div#home-highlights
{
	display: -webkit-flex;	
	display: flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
}

#homepage div.grid_item
{
	width: calc((100% - 40px) / 3);
	margin-right: 10px;
	float: left;
	margin-bottom: 20px;
	text-align: center;
	background-color: #333c3f;	
}

#homepage div.grid_item:hover
{
	background-color: #e56e1f;	
}

#homepage div.grid_item:nth-of-type(3n+1)
{
	margin-left: 10px;	
}

#homepage div.grid_item a
{
	display: block;	
}

#homepage div.grid_item img
{
	width: 100%;
	height: auto;	
}

#homepage div.grid_item p.highlight-text1
{
	font-family: 'Hoefler';
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    text-transform: uppercase;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	color: #e56e1f;	
}

#homepage div.grid_item:hover p.highlight-text1
{
	color: #ffffff;	
}

#homepage div.grid_item p.highlight-text2
{
    font-family: 'Gotham Book';
    font-size: 14px;
    line-height: 18px;
    color: #ffffff;
	margin-bottom: 20px;
}

#home-news
{
	width: calc(100% - 460px);
	height: 320px;
	padding: 15px;
	background-color: #ffffff;
	margin-right: 10px;
	float: left;
}

#home-news p.title
{
	text-align: left;
}

#home-news div#latest-news
{
	width: 100%;
	height: 250px;	
	overflow-y: auto;
}

#home-news div.news-item
{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #d5d5d5;
}

#home-news p.news-text1
{
	font-family: 'Gotham Bold';
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 10px;
}

#home-news div.news-item ul
{
    font-family: 'Gotham Book';
    font-size: 14px;
    line-height: 18px;
    color: #000000;
	font-weight: bold;
	margin-left: 20px;
}

#home-news div.news-item ul li:hover
{
	color: #e56e1f;	
}

#home-news div.news-item ul li a
{
	display: block;
}

#home-news p#more-news 
{
	font-size: 14px;
	text-align: right;
	margin-bottom: 0px;
}

#home-news p#more-news span
{
	padding-right: 25px;
	background-image: url(../img/arrow_right.png);
	background-position: right center;
	background-repeat: no-repeat;
}

#home-news p#more-news span:hover
{
	color: #e56e1f;		
	background-image: url(../img/arrow_right_hover.png);
}

#home-calendar,
#home-mailinglist
{
	position: relative;
	width: 390px;
	background-color: #ffffff;	
	padding: 25px 15px;
	float: left;
}

#home-calendar
{
	margin-bottom: 10px;	
}

#home-calendar p.calendar-text1,
#home-mailinglist p.mailinglist-text1
{
	font-family: 'Gotham Bold';
    font-size: 14px;
    line-height: 20px;
    color: #000000;
    text-transform: uppercase;
	padding-left: 55px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-position: left center;
	background-repeat: no-repeat;
}

#home-calendar p.calendar-text1
{
	background-image: url(../img/icon_calendar.png);
}

#home-calendar p.calendar-text1 span
{
	padding-right: 30px; 
	background-image: url(../img/arrow_down2.png);
	background-position: right center;
	background-repeat: no-repeat;
	display: block;
}

#home-calendar p.calendar-text1 span:hover
{
	color: #e56e1f;		
	background-image: url(../img/arrow_down2_hover.png);	
}

p.mailinglist-text1
{
	background-image: url(../img/icon_mailinglist.png);
}

#home-mailinglist #mc_embed_signup form
{
	margin: 10px 0px;
	padding: 0px;	
}
				
#home-mailinglist #mc_embed_signup input#mce-EMAIL
{
	width: 300px;
	height: 16px;
	font-size: 16px;
	line-height: 16px;
	padding: 10px;
	border: 2px solid #000000; 
	outline: none;
}
				
#home-mailinglist #mc_embed_signup input#mc-embedded-subscribe
{
	width: 25px;
	background: none;
	background-image: url(../img/arrow_right.png);
	background-position: center center;
	background-repeat: no-repeat;
	border: none;	
	outline: none;
	margin-left: 10px;
	cursor: pointer;
}

#home-mailinglist #mc_embed_signup input#mc-embedded-subscribe:hover
{
	background-image: url(../img/arrow_right_hover.png);
}

#home-facebook,
#home-twitter
{
	position: relative;
	width: 175px;
	background-color: #ffffff;	
	padding: 25px 15px;
	float: left;
	z-index: 20;
	margin-bottom: 10px;	
}

#home-facebook
{
	margin-right: 10px;
}

#home-facebook p.facebook-text1,
#home-twitter p.twitter-text1
{
	font-family: 'Gotham Bold';
    font-size: 14px;
    line-height: 20px;
    color: #000000;
	text-transform: uppercase;
	padding-left: 45px;
	background-position: left center;
	background-repeat: no-repeat;
}

#home-facebook p.facebook-text1
{
	background-image: url(../img/icon_facebook.png);
}

#home-twitter p.twitter-text1
{
	background-image: url(../img/icon_twitter.png);
}

#home-facebook p.facebook-text1:hover
{
	color: #e56e1f;		
	background-image: url(../img/icon_facebook_hover.png);
}

#home-twitter p.twitter-text1:hover
{
	color: #e56e1f;		
	background-image: url(../img/icon_twitter_hover.png);
}

#home-facebook a,
#home-twitter a
{
	display: block;	
}

#home-video
{
	position: absolute;
	width: 80%;
	margin: auto;
	left: 0px;
	right: 0px;
	height: 400px;
	margin-top: 50px;	
}

@media screen and (max-width: 960px)
{
	#home #canvas
	{
		top: 0;
		bottom: 0;
	}


	#home-news
	{
		width: calc(100% - 30px);	
		margin-right: 0px;
		margin-bottom: 20px;
	}
	
	#home-calendar
	{
		width: calc(100% - 30px);
		margin-right: 10px;
		line-height: 20px;
	}
	
	#home-facebook,
	#home-twitter
	{
		width: calc((100% - 70px) / 2);
	}

	#home-facebook p.facebook-text1,
	#home-twitter p.twitter-text1
	{
		max-width: 180px;
	}
	
	#home-mailinglist
	{
		width: calc(100% - 30px);	
		padding: 15px;
	}

	#home-mailinglist #mc_embed_signup input#mce-EMAIL
	{
		width: calc(100% - 100px);	
	}
}

@media screen and (max-width: 550px)
{
	#home-highlights div.grid_item,
	#home-highlights div.grid_item:nth-of-type(3n+1),
	#home-highlights div.grid_item:nth-of-type(2n+1)
	{
		width: calc(100% - 20px);
		margin-left: 10px;
		margin-right: 10px;
	}

	#home-facebook,
	#home-twitter
	{
		width: calc((100% - 30px));
	}
	
	#home-facebook p.facebook-text1,
	#home-twitter p.twitter-text1
	{
		padding-top: 10px;
		padding-bottom: 10px;
		max-width: 100%;
	}
	
	#home-gallery
	{
		height: 340px;
	}

	#home-gallery #home-video
	{
		height: 300px;
		margin-top: 20px;
	}
}